<mat-tab-group mat-align-tabs="center" backgroundColor="accent">
  <mat-tab label="Top N PowerPlants">
    <ng-template matTabContent>
      <app-top-n-powerplants></app-top-n-powerplants>
    </ng-template>
  </mat-tab>
  <mat-tab label="Federal State Wise View">
    <ng-template matTabContent>
      <app-state-wise-view></app-state-wise-view>
    </ng-template>
  </mat-tab>
</mat-tab-group>
<ngx-ui-loader></ngx-ui-loader>


